<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Skills](./bitburner.skills.md) &gt; [strength](./bitburner.skills.strength.md)

## Skills.strength property

**Signature:**

```typescript
strength: number;
```
